<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netstandard2.1</TargetFramework>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\SlnMesnac.Common\SlnMesnac.Common.csproj" />
      <ProjectReference Include="..\SlnMesnac.Model\SlnMesnac.Model.csproj" />
      <ProjectReference Include="..\SlnMesnac.TouchSocket\SlnMesnac.TouchSocket.csproj" />
    </ItemGroup>

</Project>
